<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhDAAuAPcAAP///2NjYwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAABwBIjggAAAAAAGToBgCIBgcAGOkGANuA+3fQmPh3/////yjpBgDsnPx36BIHAFCOCAAAAAAAAAAA
        AAAAAQAAH3IAAkAAgAIAAAD46AYAVgymd3jzBgBgIKV3AB9yABCNBwCo5gYAUDyzdyj0BgBfk9V3MEvU
        d/////8s6QYAqhymdwgVpndaFaZ3+OgGAAAABwAs6QYARQAAANND+Xd4EwcAAAAHAEUAAADQIQcABOkG
        AAACAAC86gYA24D7dxhE+Xf/////zOoGABaY/Hd4EwcACgIAABoCAAAAAAAAUI4IABwcpndQjggAhB5y
        AOgdcgBwv6h3dgAAAAMDAAAAAAAAwAAAAAAAAEZDADoAXABJAE4ARQBUAFAAVQBCAFwAVwBXAFcAUgBP
        AE8AVABcAEkAQgBTAEIAXABJAE0AQQBHAEUAUwBcAEcAUgBJAEQAXwBCAEEAQwBLAAE3+XcYAAAAAAAA
        AAAAAAAAAAAA9OkGACgACQAAAAAAAAAAAAAAAAAAAAAAAAAAACQAAgAAAAAAAAAAAAAAAABYAHEABgAI
        ACyz+Hdw0fx3YE75d0ZO+XcIAgAAGgIAANAhBwAAAAAAAAAAAAAAAAAAAAAAAAAAAAMAAAACAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEPqBgAE6wYABgAAAAAABwADAAAAAAAAAAYACAKIBgcABgAI
        AFgAcQAAmPh3QwAAAAbrBgAAAAAAAAAAAAYAAAAAAAAAAAAAADjs6XcA4P1/AOD9f2DtBgDbgPt3aE75
        d/////9w7QYAGgIAAAgAAABw7QYALLP4d3DR/Hf4Qfh30EH4d9zwBgAAAAAAAAAAAAAAAAD7AAAAAAAA
        AIDrBgACAAAAQwA6AFwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACwAAAAADAAuAAAIQwAFBAggkODAgggPKjTIMGHDhQ4jQpz4sKJEixQvaszIEaPHjR87ghwpsmTIkyRR
        mkzJcqVLlTBbxnwpsybNmzMDBAQAOw==
</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlh6wEuAPcAAP////v7+/f39/Pz8+/v7//7+//39+vr6//z8//n5+fn5//v7//r6+Pj4//b29/f
        39LGxv/j4//X1//Kyv95edvb2//OzutJSf/f3/9xcf+amv++vv9tbetNTf9hYf/Gxv+urv9paf/S0utF
        Rf+qqv9lZf+mpv+OjvdFRf+iov+Cgv/Cwv99ff+GhtfKyvdJSf+2tv9dXf+KivdNTf+6uvtJSf91df+y
        svtNTf+WlvtFRf+SkvtVVftRUf9NTeff39vKyv9ZWfNFRe/X19d5ef9RUffv7/c5Of+envNJSdfX1+dN
        TedZWfNVVfNNTe9BQeNNTfPv799VVedBQf9VVfNBQe9ZWdeOjufX1/dRUdK+vu/n59dhYdKCgu9NTd9l
        ZeuGhu81NcrKyu/Kyu/f39fS0tvX1/tZWfPj49fOzvdZWdKmptuyss6urvPr6+dJSftlZc55efNRUdKO
        jutBQet5ef9JSfs9PeeentLS0saioudVVePX1/thYee+vvdBQe89PeuOjuNZWe9FRf9BQdK2tvtBQeOy
        svNZWd9ZWefGxvfn59/S0vM9Pddpae/GxvtdXeOOjud5ed+ensbCwt++vt+qqueWluPf3+dhYeM5OePO
        zvPn58qOjvsgIOuCgttZWe8tLdu6uudtbevn59dRUcq2ttdxcdKKivMgIN/b2+9VVd9hYd9xcfs1NdLK
        ysKams6ens6Wlt95efPf3/ttbe9JScrCwteenuu2tutlZe/S0vcUFPNlZd+Wlr66utJZWfNxcethYfNh
        YeemptuCgt9NTdfGxv8tLeeurvPX1++6utuKitJtbevOzteWlt9BQcppad+Cgtu+vtuqqvctLettbb6O
        ju+WlsqCgt+GhtvS0ut1dcaursqWlus5OcaOjr6urs5xcc6mpsZxccKWlsq+vtuamvNtbdeuru+enu+m
        pvN5ecZ5ecqKiuctLeeGhutRUeO6uu++vt9tbe+ystJlZevKyvv39/OGhvsMDL6ios5hYe8oKPtxcf//
        /yH5BAEAAP8ALAAAAADrAS4AAAj/AP8JHEiwoMGDCBMqXMiwocOHECNKnEixosWLGDNq3Mixo8ePIEOK
        HEmypMmTKFOqXMmypcuXMGPKnEmzps2bOHPq3Mmzp8+fQIMKHUq0qNGjSJMqXcq0qdOnUKNKnUq1qtWr
        WLPeDKRO60N1nwIRW4gtUFVsdbjVSea1rdFPw2a8sEPlzItPDbG9sFFCjluE6pr0yMCCQokXdQ6C0WHD
        Ro3EBuXg8FCixBkdwTiqe0HlLsh1iHDYOLGDhQ8nuT5yrsHtr+uMvWq0oIGBAQIDBRz0YLuwhggABkJM
        ej1QTggLCAAoBxCBxaqCeHw4UB6hBu+BNTYgKKDcQIQgeDbW/7BgwAGOj8Mg0ViwHAACEnfGckSxwQCD
        M+GJ64f4QgWG9ssVUEskC1mRQ3chnKOfEzkkByAAC2QgCUFy0NCeChMONIwJDwJgQ4YY6YKEcghQMRxH
        cqjAQIcAkGALR59QwB0AtWiz340MCWHCjA8yMANDM0zHnBP6JXEgiwBMIMRAeEBiQHsntDIQMT2s2J4B
        E+jAhkZO/AeAA0RyJEQOTypXQALsdUeFgholYSGEOFCD45wH/QFDewlM4CAAJgiyUB0yzKhBIsRZ0wKP
        IrBQCw0zGkDFlv84cQOALTAzUBKTKgdDCH3gMMgVGsHDwownsMKREyQESMMZtsywwnItjP+i0SVwOHjD
        HnTmOpAXGvAIAw52pGkAJKAq5IQFyi3AwzMqDVPDC63JhEIEy23gRDPtyCGkh5Ye0kOaZtpg6T+f1FLm
        AjM0M8caHCXxqntZsKuRFSo0isQI4ITDhQzLIZGJRqukClwtqOiaKzcclAnADVNowq9yItCxEDF9zAjD
        CCrJsQMDDpxxSUySqLBcBEl0IpAgHConwyz/CJNygP6M+8JvyqUghUdNlrkBFBmpc4kukKRZwA6pcBGH
        I0lsAKuUGVUJcSMG5zrzchIk0c4gNAOQwxcLCZNCuESkREytyrEgK0SI3NFER0yAsJwJXAxEzw7LnXBK
        OjNYCbOluhz/qhwGWbTx0DovvIBO1xp0Z0MXB+VTuFkLCRZCCBwgmywLcMBBwQkWzIhAD2xexM3DAMhg
        qkO9vCDHOlFPpcvLC/RBjjj+zJjAC+MslIWVGLyYkhV3QtjDHBCNGUEKVXAUzwdmslCwQK2QbrcgpMOM
        Ci49JGCmP1w/pMMHGJQgjULZK2fBIAd9EoQEEvSQH0JypKBwewXwCKAGb2gUpHIJzCAvQ01gAQZo8ILW
        LWUd2MhHMNBhDWG8QG8pSIUxwvAmAIAgFax43z+CkYUa6MAKF2jBcmzGDCuoAS8CYccLcDAMgdSjF03A
        QQ1mcLiC5EMNiPjEJ5qgAxzIAXICQccq/85gpQkcwU//CMQLeuCXgaBDDTXMGYQ8kIQZWFENmRmIOobB
        Axk2IVoJiYfSAFAAEOBKINpgwXJyUAohSIBEXiqAP+KwB4EBYAVPMAg71IADHOgAEV0RiBVGBIAP/OEF
        VsxCL4BYh3op5wRSmIMJ2TGQF1jOBuNLiCHAhaQrmWAQoGACIig5kF5AkSD5QEQPcPCCXhTkErWYEQnO
        uEHB4GAGw7jOP5IRNAjx4BAGLEoyhvGCLPSBAjJAggmWaTnlTGCZMNiTBEyggRp8LBCGkIEEFpAAEFDB
        cgiABCgMAYIPeAAe/7CGB0SQABswIRM9SME2GWABFvwBmAIBAxU2sP+CIASBBgxgwAqKkKE7aGACXoKQ
        CFoQD2ngwAIM0MBz/vGHHFhABfH4R8CWwwAReFQEE2CBMAR5BhBgYAEM+EAGfIcQJhASOCqQgxycEAob
        vI0Xo1LOClJWgBJA4wwOCifjBpKPO7RgAgxYgANIoANdCOQF1CKjAyzwURr44GP/EAI4daAJHJDgAxxo
        jST8BgB/FAshR5AAbuhngLYaAAEolQAJIDGFUvDgBhPwwISSYQgT1NMvhxCCDT6QVAfk4A7vs8KbCtAH
        xn3iDzKAqFI1YAh0CmQVbgMAA5oYzKDoBQ4kUGv97NfJB6WgoT0QAY8KsB3l0GAKb7gBd0DAhGL/QMJK
        NPCEigBUABIkYSD7c8/8HPACNrSiVx2SQCMawTwAiCCjVkgBdxKQBFTgQHsskoAX2pCEE+zJTDvIKEIi
        4aQAIYABGAgBBd6GjDe6JwaEdJQn3tWi/A2EGyWQAGkTUIJMfIGsHdqBrPDgjzLdQLdpWkEHCiGEbWkA
        iQjRhhyocIJGmaYIGFZDFuTQASmgAhaDENIKMsqElCXACbNwwgrsV4AVLEkgWUhTxP4xiz7ol34S0IFA
        qCSsGnUWKKugwgrmV9rSniAUM3CvZjHAIwNkwB5e8JIJptCICZhJBSUoUwFsQyI44OIf8OBAe24TIA/M
        gR4N4i0CcsCLAisH/wRQkMUZZDwCKdDNTABCABLe8AYZaJkBZbodPg9ygcwC6AYiU44JMlAtT2TWURyw
        HQ5iMZBLXHc5CNiTA1zRiGaymAElsJEwgmcAGcjWTC3gwhfEPDIc+EIhbdDECZbzgTeAQxa4Hsc4CjGQ
        YkRa0YkYx+6cGYYwGHoBDjJACSxljTsD4ATqekFCFwAuGdDjH/GwYyFf/GOe9Ae75k2AA0QArtx8FFwI
        kIAILKCBRoTi1AW4ASLkQF8RDAIcarDSDnixI9fawb0IOIEOAkVGFoBKDsEDAA0gwYJkQ0IW46hCBqKK
        AA1wgApTCMWbDACHOHzhSAWQgTEG4d4N5CBNC/84QRAGwQUeWIkBLCAEIREAh9AZhBpCOPVyFlCZ5awA
        nP7gRaYMoAKahZxQxWluATbQhz40MwRZdg8SMvWlDPSACQLJm5kS4LkdAMIbT7BygDbAUrQafXEKicfG
        4ZCNU4hQOSrghQrKtAKGP6kALCjGP5JAswg0wRsdEFgZ7RAD7N7qGd+i3w6c2m2d3MHQwPnACeCQBFuE
        gRBRvWMjvhEGVzTTBNUABCBKEQ0elOkDdChHKb6mnBaAIhxALXgIZoQBVyQaABigAAU2wJ0CUGAO5+iD
        g0TwhGgkwUoRQN8/5qADK33gG7DQAzh4kCbU76PB1HlBNODwJEflgDulNgb/LLrxhpdNgAMqAKcavpyQ
        NdChDyZYwU7P0I8YeI7WU4BGps40owk8QXACEQixpCmAUA5xEHtaIzAfQAiW4wA8IA4AOAq31x4S0AfG
        0A1zAAfgd2MAYDYJcQkVoxwOwG0HQQxz5kxPoAeDYDkM4ArVQDPncw1VsCLK1gXSkDCKZgydAAlBJQMc
        YAIOAjescCRKpRwMUAPy0Xg2kQRIwCMS4A/x4AhzIDigQHAQAgnZ8A/g0EvAoQbuMBCJcCQIEALu0A0h
        ZoQvEAvj0AfdlwJCggBBR18PIgFOoAeZwFMsEA3kYAOCcjqZcCQdeAoC8QV35nviEAe1oxwkIAXuEDQF
        /2ACHJAcBaABPCMQfIckK6B8C1EMibAESyAFcVAOcPAgchQNoCCHJFILgjgQ0UUiffCFscADDqIBTTiG
        KbMAcCAOBCEEYlc/ZtIHpSAQ5wBUS3cHQiIByYMQwgCIIHAzCTEMrFcALdAMRJCICvcOPeAg0/gPg3AD
        75GCtrBxWOgIb9chNNcJrFBhQ0MFDoIEWKeENVEHs7ccBLSKAkENM5BQeyYQTJA4ELMEBOEFY4QBVvAP
        xTCAC8Mzz2BTZOQgQwMNgOBeo1U/CGABZ8AF4wBVfyME+3ABb7IAakBp//ACQhIBTgCAlwgACSAHsPAG
        iwUHX7gEcGADyDCQctANGv9iJRNpAAuwAk4wVBExDqMIIBIACOEwAs3VHjdgXwNRBQPpBQIhDXyoHDbg
        ChRABcFCRiAACgQBSzrzUiTAlEsQAiwwCP1ASAuAA5aAEN24HCoQNgkhbX/TBC1JarUADbVgJiXgDf9w
        BYMgByPQCXpAfc4kMaxgRxOJAA7AAjwTC4PAAhwQBqEgdhZwBPBYE3+QlA6QBMRDEBtlhCjAfn+wLTLQ
        D4KgCx9jC82lXV1wAUNXAlIgC0RQjmZCA6lnCyUJmRkQAj7gCZoAC44gI8qhAYwoi8qxAaHAOMxAAWWi
        Ad9APL4QAgb2DaBQCw4iAdUQB+yCCs1wB1GFeqjgC3j/cA63ZT4UwAG7aQeeUAoAKBFUMD8h5wj/gJQA
        sgBZ0JkDwVz8IwdEMAsv4F4M8ALtEAfGwJDSKAVXcAljwQSnNoauQDMIUAsss3zQ8A7AAA0zBwlychC8
        2B0cwCwIgQc4uDCaYA9wkCYTMAL8EAJ1swdXcAVE0AxxoAeJQEi+Bw2dIAUps2boyQFBgAz9kIX/QASa
        oAnA8A0NCDWXKROfkAHngoUFEQhkQ0Y7EDf/MDZaJgIwAAMmcAbSsARjZABIEAImcC4swCmeAIgQgwJ8
        CQjNhQApUAIxEAOUUQszUA3NxQBqAA574I8FAAMlEAIvUA30pQGZIwTf4I8AIAEq/6AB4PYBIVALPcB4
        OhBVC6ABtZCpNeAKAJoDckqngfoHWBURPvBdm4mTXiB2ZkKcBpFtyxFSLZA1JmBfxbBeIqgCmQoHR4AD
        RUQH0cCDIvgCxSAEkJCp/pACDsIAf7ChBtEE7mUA/sB+ByEJrOdcISADUVUAKsAF5ZCNJAICuJqpduoK
        XoIALQAHfeAJpLMBGUCnHuABtXAGgPAHfZCpLKBzH2CZSxoTXkB1NMCUA4ECSWkByfgPkTCVD7ICb1CF
        RSaNiqpZPACXmQBgD5IoDkIDUNANq5A1y+EAVABuy0EC+uBsnRQBhiAQtqCq7VF71dohNKCJEFGqUIJ0
        q6Bki//6Au05ENpQAt9FgS8AopNQXg+CBM6Wav8gBcgFAEjgCUhAZG+GMfCjZCwwLtOqpgASAS+gB/8A
        CBX0IBhwAkRWADZABZyUZxmAit2RAde2rzBxBKoqA/YoEJ+QU2TkD/IpEJaQeA9CAlDgDUewLUiSA2pk
        JjLAlQJxCEcwRh2CAR/Qe7UQNnLQTBxVBAlFj7zgckXGACf7D6PAnD2CDJyKJP43ES8ALlgrL/HgaSzQ
        PQYxCC+zskXAuv9QBV1Lj2KHASiQO+mQBJYzAYSgN+1hSM9zEKm6HLeSENgDsu3RjFFZBJkHIAywA07b
        AvrwfSxSRqRFRiYQBmwbE3+QUP7/gJ9PlXkwALD/wASQAAISEAHsKwIa8Aey8A9dgAI5AD4RwK6DFQEY
        YAE54ApHQAIJgAEsIDEE8QyNYANfhQHsGwEOAAMxwAEYkAA7ALXS0AMwoMAMTAN9kApwQAMO0L5MFQdc
        UFLriwHsmn7s6wAbEAKn8w8dAAcg8MEMDAPi1AyNcK8WsMAMDAI9AJcR4QWktroDoQsVRkYkQMAHwQaD
        gMATYAETQAMygAI+fI9V0AIfsMAWkAJ3IAMMIAFncLf/wAw94AAYAAepEFkLLAIkkAGNMLwHwQSz1h0y
        sAp1AAY6dMef0AqhIHMT8MRWYgAXyX708AI5sAI67AA0EAKp/6ACCKW/7AYIcfAGfYAEG4DB+vsBLOAK
        JiAC7IsBE4AEfUAH/9O9LfG9y2FtngmIC3AG4isQRDACb+CJSwDLIPoPzxAPsNwBI8AFoEAHHfAGIwAF
        neAOdOAEjUBLBcEKIwDLsrzM9mAMQpAEb5AOAzELb9ABnngBI+AIeuAIb3AB2fwGQ/XK4PwGUwAKxjAC
        4Sy7/9AKzDzLI7CKa8AKU/DOS3AB4kwRvvAHO3ADNoDEAlEFKgACMtAIIpkQXwDPsMwKB00Q1JAII4DN
        wPwGzTACTjAI7EwPQlAFiQAOUIDPngjLX5CzB3EONQAuWIIELaB7LM3SNkABNsABJ5Am7f8EB2fQRHMA
        BfaMz47gDRBdznUmkkTwBnQAzp4IzKAgDsB81LA8xaTcEl4wsC+wocJAAeCSA5X41BNBDawgCExTEPQg
        CF/AayQBKR+xB1ZYZGayVmZSPzwHIlpdFRI4IwXwATxgBVmABHuyAo1A0nGNI0+QZmpdWv7w1X9NFX9g
        s138vBhQA0592DhyAelbG9RGbUSGAAmQAHuyACmMBI1g1pAtFV/gZiwSAZCAdKGdK0QQD16gBsPw2mdA
        dSJAAZDgBDowRnC4ClZgC3sgraktFW/QAmWrHBJQBM742wbTBroGC1OQKXpKDuVADpcGABvwDVqL3Fch
        CLHtANQWAZibXAWPjd26sgfNhQFesA+wYAvvwnHhLd5RcQVvUAU8wAN/AAis4NfunStMIDAGcAJHMAMg
        MCMfAAj5rRW4gAvUXODBJA0IaQC1MSOrDJQKPuEUrhO2EOAPsgAUkNUV3uEeLhPp0AgUIFpvtQGQwOEf
        nuIqvhJ74AR9kAEc0AeDELcrXuM2ThLpgApEQAS1fOM+/uNAHuRCPuQzERAAOw==
</value>
  </data>
  <data name="ReviewList.Locked" type="System.Boolean, mscorlib, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="ReviewList.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="rating.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="productName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="reviewerName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="reviewDate.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="ReviewContent.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="ReviewContent.Locked" type="System.Boolean, mscorlib, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="ratingsImageList.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="ratingsImageList.Location" type="System.Drawing.Point, System.Drawing, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="ratingsImageList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjIuMzQw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
        AADyGAAAAk1TRnQBSQFMAgEBBQEAAQkBAAEEAQABSwEAAQ0BAAT/AQkBEAj/AUIBTQE2AQQGAAE2AQQC
        AAEoAwABLAEBAgABJwMAAQEBAAEIBQABtAEtGAABgAIAAYADAAKAAQABgAMAAYABAAGAAQACgAIAA8AB
        AAHAAdwBwAEAAfABygGmAQABMwUAATMBAAEzAQABMwEAAjMCAAMWAQADHAEAAyIBAAMpAQADVQEAA00B
        AANCAQADOQEAAYABfAH/AQACUAH/AQABkwEAAdYBAAH/AewBzAEAAcYB1gHvAQAB1gLnAQABkAGpAa0C
        AAH/ATMDAAFmAwABmQMAAcwCAAEzAwACMwIAATMBZgIAATMBmQIAATMBzAIAATMB/wIAAWYDAAFmATMC
        AAJmAgABZgGZAgABZgHMAgABZgH/AgABmQMAAZkBMwIAAZkBZgIAApkCAAGZAcwCAAGZAf8CAAHMAwAB
        zAEzAgABzAFmAgABzAGZAgACzAIAAcwB/wIAAf8BZgIAAf8BmQIAAf8BzAEAATMB/wIAAf8BAAEzAQAB
        MwEAAWYBAAEzAQABmQEAATMBAAHMAQABMwEAAf8BAAH/ATMCAAMzAQACMwFmAQACMwGZAQACMwHMAQAC
        MwH/AQABMwFmAgABMwFmATMBAAEzAmYBAAEzAWYBmQEAATMBZgHMAQABMwFmAf8BAAEzAZkCAAEzAZkB
        MwEAATMBmQFmAQABMwKZAQABMwGZAcwBAAEzAZkB/wEAATMBzAIAATMBzAEzAQABMwHMAWYBAAEzAcwB
        mQEAATMCzAEAATMBzAH/AQABMwH/ATMBAAEzAf8BZgEAATMB/wGZAQABMwH/AcwBAAEzAv8BAAFmAwAB
        ZgEAATMBAAFmAQABZgEAAWYBAAGZAQABZgEAAcwBAAFmAQAB/wEAAWYBMwIAAWYCMwEAAWYBMwFmAQAB
        ZgEzAZkBAAFmATMBzAEAAWYBMwH/AQACZgIAAmYBMwEAA2YBAAJmAZkBAAJmAcwBAAFmAZkCAAFmAZkB
        MwEAAWYBmQFmAQABZgKZAQABZgGZAcwBAAFmAZkB/wEAAWYBzAIAAWYBzAEzAQABZgHMAZkBAAFmAswB
        AAFmAcwB/wEAAWYB/wIAAWYB/wEzAQABZgH/AZkBAAFmAf8BzAEAAcwBAAH/AQAB/wEAAcwBAAKZAgAB
        mQEzAZkBAAGZAQABmQEAAZkBAAHMAQABmQMAAZkCMwEAAZkBAAFmAQABmQEzAcwBAAGZAQAB/wEAAZkB
        ZgIAAZkBZgEzAQABmQEzAWYBAAGZAWYBmQEAAZkBZgHMAQABmQEzAf8BAAKZATMBAAKZAWYBAAOZAQAC
        mQHMAQACmQH/AQABmQHMAgABmQHMATMBAAFmAcwBZgEAAZkBzAGZAQABmQLMAQABmQHMAf8BAAGZAf8C
        AAGZAf8BMwEAAZkBzAFmAQABmQH/AZkBAAGZAf8BzAEAAZkC/wEAAcwDAAGZAQABMwEAAcwBAAFmAQAB
        zAEAAZkBAAHMAQABzAEAAZkBMwIAAcwCMwEAAcwBMwFmAQABzAEzAZkBAAHMATMBzAEAAcwBMwH/AQAB
        zAFmAgABzAFmATMBAAGZAmYBAAHMAWYBmQEAAcwBZgHMAQABmQFmAf8BAAHMAZkCAAHMAZkBMwEAAcwB
        mQFmAQABzAKZAQABzAGZAcwBAAHMAZkB/wEAAswCAALMATMBAALMAWYBAALMAZkBAAPMAQACzAH/AQAB
        zAH/AgABzAH/ATMBAAGZAf8BZgEAAcwB/wGZAQABzAH/AcwBAAHMAv8BAAHMAQABMwEAAf8BAAFmAQAB
        /wEAAZkBAAHMATMCAAH/AjMBAAH/ATMBZgEAAf8BMwGZAQAB/wEzAcwBAAH/ATMB/wEAAf8BZgIAAf8B
        ZgEzAQABzAJmAQAB/wFmAZkBAAH/AWYBzAEAAcwBZgH/AQAB/wGZAgAB/wGZATMBAAH/AZkBZgEAAf8C
        mQEAAf8BmQHMAQAB/wGZAf8BAAH/AcwCAAH/AcwBMwEAAf8BzAFmAQAB/wHMAZkBAAH/AswBAAH/AcwB
        /wEAAv8BMwEAAcwB/wFmAQAC/wGZAQAC/wHMAQACZgH/AQABZgH/AWYBAAFmAv8BAAH/AmYBAAH/AWYB
        /wEAAv8BZgEAASEBAAGlAQADXwEAA3cBAAOGAQADlgEAA8sBAAOyAQAD1wEAA90BAAPjAQAD6gEAA/EB
        AAP4AQAB8AH7Af8BAAGkAqABAAOAAwAB/wIAAf8DAAL/AQAB/wMAAf8BAAH/AQAC/wIAA///AP8A/wD/
        AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AH0AAkUBkwJFCgACRQGTAkUKAAEHBEUBkwoAAQcERQGTCgAC
        RQFvAUUBbucAAW8CRQEAAW8BAAFFAW8BRQYAAW8CRQEAAW8BAAFFAm4HAAFFAW4BbwOTAW4BRQgAAUUB
        bgFvA5MBbgFFBwABRQFuAUUBBwF0AQACRQGT5QABRQYAAZMBRQYAAUUGAAGTAUUGAAFvApMEAAKTAUUG
        AAFvApMEAAKTAUUFAAGTAW4BkwUAAQcBReQAAZMBbgMAAW8BBwIAAUUBkwQAAZMBRQMAAW8DAAFFAZMF
        AAGTAUUCAAKTAgACbwYAAZMBRQIAApMCAAJvBQABkwFFAgABkwFvAgABkwFuAZPjAAFFAZMCAAFFAQAB
        bgGTAQABBwFFBAABRQGTAgABRQEAAUUCAAGTAUUEAAJvAgABbwGTAQcBRQIAAZMBRQQAAm8CAAFvAZMB
        BwFFAgABkwFFAwABkwFuAgABkwFvAQABRQIAAZMBReMAAkUCAAGTAgABbwEAAW8BRQQAAkUBAAKTAQAC
        kwEAAW8BRQQAAZMBRQEHAQABRQIAAUUCAAFFAW8EAAGTAUUBBwEAAUUCAAFFAgABRQFvBAABRQGTAQAB
        bgIAAW4CAAFFAW/jAAGTAUUCAAFFAZMBRQIAAm8EAAFvAUUCAAFFAZMBRQIAAW4BbwUAAUUBkwEAAZMB
        bgFvAW4CAAFFBgABRQGTAQABkwFuAW8BbgIAAUUFAAFFAW8CAAFFAW8BRQIAAUUBk+MAAUUBbwGTBgAB
        bwFFBAABRQFvAZMFAAEHAW8BRQUAAUUBbwYAAW8BbgGTBQABRQFvBgABbwFuAZMEAAFFAW8GAAGTAW8B
        k+QAAZMBRQUAAUUBkwEHBQABBwFFBQABRQGTBgABkwF0AW8EAAEHAUUBdAYAAZMBdAFvBAABBwFFAXQF
        AAKTAUUFAAFFAZPmAANFAQADRQgAA0UBAANFCAACbgJFAZMBRQFvAUUIAAJuAkUBkwFFAW8BRQcAAZMD
        RQEHAUUBbgFF6AACkwJFDAABkwFFAW4BkwoAAZMBAAJFAQABkwoAAZMBAAJFAQABkwkAAQcBAAJFAQcB
        k/8A/wD/AEQAAkUBkwFFAUsLAAO9DAAClAG9AZQMAAKUAb0BlAsAApQBvQGUAb0IAAJFAZMCRQoAAkUB
        kwJFCwAElAwABJQLAAKUAb0ClAgAAkUBkwJFCgACRQGTAkUKAAEHBEUBkwsABJQLAAKUAb0ClAgAAkUB
        kwJFCgACRQGTAkUKAAEHBEUBkwoAAQcERQGTCgAClAG9ApQGAAGTAWgBRQEAAW8BAAFFAm8HAAe9CAAB
        lAK9AwABvQGUCAABlAK9AwABvQGUBwABlAG9AZQDAAKUBQABbwJFAQABbwEAAUUBbwFFBgABbwJFAQAB
        bwEAAUUCbgcAApQBvQMAApQIAAKUAb0DAAKUBwADlAMAApQFAAFvAkUBAAFvAQABRQFvAUUGAAFvAkUB
        AAFvAQABRQJuBwABRQFuAW8DkwFuAUUIAAKUAb0DAAKUBwADlAMAApQFAAFvAkUBAAFvAQABRQFvAUUG
        AAFvAkUBAAFvAQABRQJuBwABRQFuAW8DkwFuAUUIAAFFAW4BbwOTAW4BRQcAA5QDAAKUBQABRQYAAZMB
        RQYAA70EAAK9BgABvQgAAZQGAAG9CAABlAYAAZoHAAGUBAABRQYAAZMBRQYAAUUGAAGTAUUGAAG9CAAB
        lAYAAb0IAAGUBgABlAcAAZQEAAFFBgABkwFFBgABRQYAAZMBRQYAAW8CkwQAApMBRQYAAb0IAAGUBgAB
        lAcAAZQEAAFFBgABkwFFBgABRQYAAZMBRQYAAW8CkwQAApMBRQYAAW8CkwQAApMBRQYAAZQHAAGUAwAB
        GgFFAwABkwEaAgABRQHuBAAB9AG9BwABvQcAAZQGAAG9CAABlAYAAb0HAAGUBwABlAMAAZMBbgMAAW8B
        BwIAAUUBkwQAAZMBRQMAAW8DAAFFAZMGAAGUBgABvQgAAZQGAAG9BwABlAcAAb0DAAGTAW4DAAFvAQcC
        AAFFAZMEAAGTAUUDAAFvAwABRQGTBQABkwFFAgACkwIAAm8HAAGUBgABvQcAAZQHAAG9AwABkwFuAwAB
        bwEHAgABRQGTBAABkwFFAwABbwMAAUUBkwUAAZMBRQIAApMCAAJvBgABkwFFAgACkwIAAm8GAAGUBwAB
        vQMAAUUBkwIAAWgBAAFvARoBAAGTAUUMAAH0CgABvQIAAZQDAAGaCAABvQIAAZQDAAG9BAABvQUAAZQD
        AAGUAgABRQGTAgABRQEAAW4BkwEAAQcBRQQAAUUBkwIAAUUBAAFFAgABkwFFCAABvQIAAZQDAAGUCAAB
        vQIAAZQDAAGUBAABvQUAAZQDAAGUAgABRQGTAgABRQEAAW4BkwEAAQcBRQQAAUUBkwIAAUUBAAFFAgAB
        kwFFBAACbwIAAW8BkwEHAUUCAAGTAUUIAAG9AgABlAMAAZQEAAG9BQABlAMAAZQCAAFFAZMCAAFFAQAB
        bgGTAQABBwFFBAABRQGTAgABRQEAAUUCAAGTAUUEAAJvAgABbwGTAQcBRQIAAZMBRQQAAm8CAAFvAZMB
        BwFFAgABkwFFBAABvQUAAZQDAAGUAgABRQFuAgABbwIAAW8BAAGTAUUHAAK9AQACvQIAAb0FAAGUAgAB
        lAIAAZQCAAGUBgABlAIAAZQCAAGUAgABlAUAAZQCAAG9AgABlAIAAZQBvQIAAkUCAAGTAgABbwEAAW8B
        RQQAAkUBAAKTAQACkwEAAW8BRQUAAZQCAAGUAgABlAIAAZQGAAGUAgABlAIAAZQCAAGUBQABlAIAAZQC
        AAGUAgABlAG9AgACRQIAAZMCAAFvAQABbwFFBAACRQEAApMBAAKTAQABbwFFBAABkwFFAQcBAAFFAgAB
        RQIAAUUBbwUAAZQCAAGUAgABlAIAAZQFAAGUAgABlAIAAZQCAAGUAb0CAAJFAgABkwIAAW8BAAFvAUUE
        AAJFAQACkwEAApMBAAFvAUUEAAGTAUUBBwEAAUUCAAFFAgABRQFvBAABkwFFAQcBAAFFAgABRQIAAUUB
        bwQAAZQCAAGUAgABlAIAAZQBvQIAAW8BRQIAAUUBkwFFAgACbwQAAr0CAAS9AQACvQUAAZQDAAG3Ab0B
        lAIAAZQGAAGUAwABtwG9AZQCAAGUBQABlAMAAZQBAAGUAgABlAMAAZMBRQIAAUUBkwFFAgACbwQAAW8B
        RQIAAUUBkwFFAgABbgFvBQABlAMAAZQBvQGUAgABlAYAAZQDAAGUAb0BlAIAAZQFAAGUAwABlAEAAZQC
        AAGUAwABkwFFAgABRQGTAUUCAAJvBAABbwFFAgABRQGTAUUCAAFuAW8FAAFFAZMBAAGTAW4BbwFuAgAB
        RQYAAZQDAAGUAb0BlAIAAZQFAAGUAwABlAEAAZQCAAGUAwABkwFFAgABRQGTAUUCAAJvBAABbwFFAgAB
        RQGTAUUCAAFuAW8FAAFFAZMBAAGTAW4BbwFuAgABRQYAAUUBkwEAAZMBbgFvAW4CAAFFBQABlAMAAZQB
        AAGUAgABlAMAAW4BbwEaBgABbwFFBAACvQMAAr0CAAK9BQABlAG9BgABvQGUBgABlAG9BgABvQGUBQAB
        lAG9BwABvQMAAUUBbwGTBgABbwFFBAABRQFvAZMFAAEHAW8BRQUAAZQBvQYAAb0BlAYAAZQBvQYAAb0B
        lAUAAZQBvQcAAb0DAAFFAW8BkwYAAW8BRQQAAUUBbwGTBQABBwFvAUUFAAFFAW8GAAFvAW4BkwUAAZQB
        vQYAAb0BlAUAAZQBvQcAAb0DAAFFAW8BkwYAAW8BRQQAAUUBbwGTBQABBwFvAUUFAAFFAW8GAAFvAW4B
        kwUAAUUBbwYAAW8BbgGTBAABlAG9BwABvQQAAZMBRQUAAUUCkwUAAb0GAAK9DgABlA8AAZQIAAG9BQAB
        lAUAAZMBRQUAAUUBkwEHBQABBwFFBQABRQGTDgABlA8AAZQIAAGUBQABlAUAAZMBRQUAAUUBkwEHBQAB
        BwFFBQABRQGTBgABkwF0AW8EAAEHAUUBdA4AAZQIAAGUBQABlAUAAZMBRQUAAUUBkwEHBQABBwFFBQAB
        RQGTBgABkwF0AW8EAAEHAUUBdAYAAZMBdAFvBAABBwFFAXQHAAGUBQABlAYAA0UBAANFCAADvQIAA70H
        AAG3Ab0BlAG9AQABlAG9AZQIAAG3Ab0BlAG9AQABlAG9AZQIAAOUAQABlAG9AZQGAANFAQADRQgAA0UB
        AANFCAAElAEAAZQBvQGUCAAElAEAAZQBvQGUCAADlAEAA5QGAANFAQADRQgAA0UBAANFCAACbgJFAZMB
        RQFvAUUIAASUAQABlAG9AZQIAAOUAQADlAYAA0UBAANFCAADRQEAA0UIAAJuAkUBkwFFAW8BRQgAAm4C
        RQGTAUUBbwFFCAADlAEAA5QHAAKTAkUKAAK9ApQDvQsAApQOAAKUDQAClAoAApMCRQwAAZMBRQFuAZMM
        AAKUDgAClA0AApQKAAKTAkUMAAGTAUUBbgGTCgABkwEAAkUBAAGTDAAClA0AApQKAAKTAkUMAAGTAUUB
        bgGTCgABkwEAAkUBAAGTCgABkwEAAkUBAAGTCwAClBsAAb3/ABcAAUIBTQE+BwABPgMAASgDAAEsAQEC
        AAEnAwABAQEAAQEFAAEYAQYWAAP//wD/AAsACf8B4B4AAfABfwHgAf8BwAH/AcAB/wHBAeAeAAHFAR8B
        igE/AYABfwGAAX8BBAFgHgAB3wGfAb8BPwEeAT8BHgI+AWAeAAGcAc8BOwGfATMBPwEzAT4BZgEgHgAB
        mgFPATUBngFhAZ4BYQGcAcsBIB4AAZsBTwEkAZ4BLQGeAS0BngFbASAeAAGYAc8BMQGfASEBvwEhAb4B
        YwEgHgABjwHPAh8BPwEfAT8BHgF+ASAeAAHPAY8BnwE/AR4BPwEeAj4BYB4AAeIBPwHEAX8BgAF/AYAB
        fwEAAeAeAAHwAf8B8AH/AdIB/wHSAf8BoQHgHgAJ/wHgHgAl/wHwAgAB8AF/AfEB/wHhAf8B4QH/AcEB
        /gEPAfwBHwH8AT8B/AE/AfgBPwHBAf8BgwH/AQMB/wGHAf8BBwH4AT8B8AF/AeABfwHgAX8B4AHwAgAB
        xQEfAcABfwGOAX8BjgF/ARwB+AGjAfEBRwHxAc8B8QHPAeMBnwEUAX4BKAH+AQEB/gE5AfwBcwHiAY8B
        xQEfAcABPwHAAT8BjgFwAgAB3wGfAY8BPwF/Ab8BfwG/AX8BewHzAfcB5wHvAfcB7wH3Au8CfgL8AXgB
        /QH+Av0B7wHPAd8BnwGPAR8BjwEfAb8BsAIAAZwBzwE/Ar8BfwG/An8BcwGZAecBcwH3Ae8B9wLvAe4B
        cwE8Ae4BfAHMAf4D/QHOAWcBnQHPAZkBnwGZAZ8BvwGwAgABmgFPAf8BfwHtAd8B7QHeAfsBswFJAeYB
        swH9AbsB/QG7Ad8BdgFpATwB1gF5AYYBfwG3AXsB7gHNAScBmgHPATABzwEwAc8BfQHQAgABmwFPAeQB
        3wFtAb8BbQG+AdsBMwFpAeQBkwHtAbcB7QG3AdsBZgFtATwBkgF4AbYBfQG2AfsBbAHNAacBkgFPARYB
        zwEWAc8BbQGQAgABmAHPATABnwFxAb8BcQG+AesBcwEZAeYBMwHuATcB7gE3Ad0BbgFjATwBxgF8AYYB
        /QHGAfsBrQHMAWcBmAHPAZAB3wGQAd8BdQGwAgABjwHPATkBnwM/AT4BfwFxAfkC4wTnAc8B7gE/ATwC
        fAH8AXwB/AH5Af0BxwHnAo8BnwGPAZ8BjwE/AbACAAHPAY8BvwE/Af8BfwH/AX8BvgH5AfEB8wHnAf8B
        7wH/Ae8B9wHfAj4BfAH8AXgB/wH9Af4B+wHnAccBzwGfAY8BHwGPAR8B3wFwAgAB4gE/AcYBPwGEAX8B
        hAF/AYgB/AFHAfgBjwHwAY8B8AGPAfEBHwGIAf8BEQH+AQEB/gERAf4BIwHxAR8B4gE/AcABPwHAAT8B
        xAFwAgAB8AH/AcABfwHzAf8B8wH/AecB/gEfAf4BHwH+AX8B/gF/AfwB/wHDAf8BwwH/AUsB/wHPAf8B
        nwH4AX8B+AF/AekBfwHpAX8B8wHwAgAC/wH7Iv8B8BgACw==
</value>
  </data>
  <data name="ClearButton.Locked" type="System.Boolean, mscorlib, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="ClearButton.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="HelpLabel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="HelpLabel.Locked" type="System.Boolean, mscorlib, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.2.3400.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
</root>